[blfs-book] [BLFS Trac] #4592: cups-filters requires ghostscript

BLFS Trac trac at linuxfromscratch.org
Sun Jan 19 04:37:30 PST 2014


#4592: cups-filters requires ghostscript
-----------------------+--------------------------
 Reporter:  Catherine  |       Owner:  blfs-book@…
     Type:  defect     |      Status:  closed
 Priority:  low        |   Milestone:  current
Component:  BOOK       |     Version:  SVN
 Severity:  trivial    |  Resolution:  invalid
 Keywords:             |
-----------------------+--------------------------
Changes (by fo):

 * status:  new => closed
 * resolution:   => invalid


Comment:

 Please, post the build instructions you are using and relevant part of the
 log with the error to BLFS-Support list.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4592#comment:1>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list